| start |
vorige | overzicht | volgende

### Settings

Luchtruim

U wordt gewaarschuwd als u dichtbij of in een geselecteerd luchtruim bent. Hier kunt u de horizontale en verticale afstanden (in meters) ingeven die gebruikt zullen worden voor deze waarschuwingen. Als de afstand tot een luchtruim kleiner wordt dan de opgegeven waarde, wordt de huidige positie beschouwd als "dichtbij" dat luchtruim. Waarschuwingen worden alleen gegenereerd voor luchtruimen die zijn geactiveerd in de luchtruimte-lijst.

| start |
vorige | overzicht | volgende